#!/usr/bin/env python3
import oss2
import sys
import os

oss_ak = 'LTAI5tC2qXGxwHZUZP7DoD1A'
oss_sk = 'qPo9O6ZvEfqo4t8oflGEm0DoxLHJhm'

auth = oss2.Auth(oss_ak, oss_sk)
endpoint = 'https://oss-rg-china-mainland.aliyuncs.com'
bucket = oss2.Bucket(auth, endpoint, 'emblem-models')

for x in sys.argv[1:]:
    bucket.get_object_to_file(x, 'models/' + x)

